<?php
define('_MB_USER_USERNAME',"Uživatelské jméno:");
define('_MB_USER_PASSWORD',"Heslo:");
define('_MB_USER_LOGIN',"Přihlášení");
define('_MB_USER_LOSTPASS',"Zaslat heslo?");
define('_MB_USER_USERREG',"Registrace!");
define('_MB_USER_SECURE', "SSL");
define('_MB_USER_REMEMBERME',"Zapamatovat");

define('_MB_USER_ONLINEPHRASE',"Připojeno uživatelů: %s");
define('_MB_USER_ONLINEPHRASEX',"%s v sekci %s");
define('_MB_USER_MEMBERS',"Reg. uživatelé");
define('_MB_USER_GUESTS',"Návštěvníci");
define('_MB_USER_MORE',"více...");

define('_MB_USER_DISPLAY',"Zobrazeno %s reg. uživatelů");
define('_MB_USER_DISPLAYA',"Zobrazit ikony členů");
define('_MB_USER_NODISPGR',"Nezobrazovat uživatele, jejichž zařazení je:");
?>
